agent_id: vet-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for veterinary clinics; triage pet emergencies, book appointments, capture pet details
status: ready
created: 2026-02-24
